﻿@charset "utf-8";
@import "../Scripts/TopMenu/SpryMenuBarHorizontal.css";
@import url('general-styles.css');
@import url('grid-form-styles.css');
@import url('dc-styles.css');
@import url('presentationCss.css');
/* CSS Document */
/*----------------------------- = reset = -----------------------------*/
*{margin:0; padding:0;}
html{margin:0;padding:0;width:100%;height:100%;}
body{margin:0; padding:0; font:11px/125% Arial;	color:#4a4845; background:#DADEDF url(../Images/site-main-bg.gif) repeat-y center top;width:100%;height:100%;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, p, select{margin:0 auto 0 auto; padding :0;}
h1{margin:0; padding:0;}
h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
ol, ul{list-style-type:inherit;}
fieldset, img{border:0;}
a{outline:none;cursor:pointer;}
a:visited{color:#000;}
img{margin:0;padding:0;}
select.RefineList{overflow:hidden!important;}
.RefineList{border:none;background:none;font:12px arial;color:#595959;width:164px;}
.RefineList:hover{text-decoration:underline;cursor:pointer;}
.site-size{width:995px; margin:0 auto;}
.site-container{width:100%;float:left;margin:0;padding:0;margin-top:10px;}
.site-body{width:100%;float:left;background:#c61214;}
.site-prod{width:100%;float:left;}
.red-band{background:url(../Images/blue-bg.png) repeat top center;width:100%;float:left;position:absolute;left:0;top:300px;padding:10px 0;}
.prod-band{background:url(../Images/blue-bg.png) repeat top center;width:100%;float:left;position:absolute;left:0;top:300px;padding:10px 0;}
.pageTitle_bg
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: black 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: black 0px solid;
    
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pageTitle_sm
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: black 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: black 0px solid;
   
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pageTitle_sm2
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    
    FONT-SIZE: 11pt;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: black 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: black 0px solid;
   
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Verdana12blackB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;

}

.red-band h1{font:bold 42px Myriad Pro;color:#FFF;}
.prod-band h1{font:bold 32px Myriad Pro;color:#FFF;}
.logo{width:173px; float:left;height:55px;margin:15px 0 20px 0px;background:url(../Images/Ansul-logo.png) no-repeat top left;}
.lang-cont{margin-top:3px;}
.nav-cont{width:775px;float:right;position:relative;z-index:  4000;}
.top-nav{float:left;margin-top:2px;padding:0;background:url(../Images/nav-bg.gif) repeat-x top left;width:100%;}
.top-nav ul{float:left;margin:0;padding:0;}
.top-nav UL.MenuBarSubmenuVisible Li{border:none;}
.site-map{width:100%;float:left;margin-top:20px;padding:0;}
.site-map ul li{float:left;list-style:none;}
.site-map ul li a{color:#00539f;font:bold 11px arial;text-decoration:none;border-right:1px solid #000;padding:0 10px;}
.site-map ul li a:hover{text-decoration:underline;}
/*BreadCrumb Style */
#breadCrumb{width:auto;float:left;margin-top:10px;color:#ce6256;font:bold 12px calibri}
#breadCrumb a{color:#121212;}
#head-assest{width:100%;float:left;margin:10px 0;}
.search-cont{float:right;width:auto;margin-right:5px;}
#SearchPanel .s4-wpTopTable{width:57%;}
.s4-search{background:#FFF url(../Images/search-bg.gif) no-repeat top left!important;*background-image:url(../Images/search-bg.gif)!important; *background-repeat:no-repeat!important;}
.search-cont td.ms-sbgo img{border:0!important;}
.s4-search input{border:none!important;}
.s4-search input.searchtxtbg{width:150px!important;}
input.search-btn{width:16px!important;margin:3px 5px;}
.search-cont .ms-sblink a:link, .ms-sblink a:visited{color:#485055!important;} 
.s4-search input.ms-sbplain,.btn-bg, .searchtxtbg{background:transparent!important;border:0!important;font:1em/16pt arial;text-indent:5px; color:#000!important;width:150px;padding:1px 0px 2px 2px!important;height:22px!important;margin-left:7px!important;}
.s4-search INPUT.ms-sbplain{width:150px!important;}
.s4-search img.srch-gosearchimg{background:none;border:0px!important;margin-left:0px;padding-right:12px!important;}
.welcome{float:left;}
.welcome h1{font:1.6em arial;color:#000;padding:10px 0 5px 0;}
.welcome h3{font:1.4em arial;color:#000;padding:5px 0 10px 0;}
.welcome h3 span{color:#c93a23;background:url(../Images/bullet-blk.png) no-repeat center left;padding-left:7px;}
.footer{text-align:center;margin:20px 0 0 0;padding:5px 0;}
.footer p{width:auto;float:right;color:#74726f;font:.8em verdana;}
.footercent{width:100%;margin:0 auto;}
.bmark{width:70px;float:right;}
.bmark a{float:left;margin:-5px 0 0 20px;}
.btm-site-map{margin:0;padding:0;float:left;width:auto;}
.btm-site-map ul{margin:0;padding:0;float:left;width:auto;}
.btm-site-map ul li{list-style:none;width:auto;float:left;}
.btm-site-map ul li a{color:#74726f;font:.8em/11pt verdana;text-decoration:none;padding:0 15px;background:url(../Images/btm-sitemap-sep.gif) no-repeat center right; }
.btm-site-map ul li a:hover{text-decoration:underline;}
/*DC-Home*/
.dc-menu{width:785px;float:left;padding-bottom:20px;}

/* BUTTON STYLES */
#dc-mid-btn{float:left;}
#dc-mid-btn a.button{cursor:pointer; background:url(../Images/dc-btn-rht.png) no-repeat top right; height:85px; height:85px; margin:26px 10px 0 10px; padding-right:46px; text-decoration:none; display:block; float:left; font:1.2em arial; color:#FFF;}
#dc-mid-btn a.button span{background:url(../Images/dc-btn-lft.png) no-repeat; display:block; padding:14px 0 9px 20px;line-height:14px;width:295px;height:62px;*height:61px;}
#dc-mid-btn a.button:hover{background-position: bottom right; color: #FFF; outline: none;}
#dc-mid-btn a.button:hover span {background-position: bottom left;}
#dc-mid-btn h2{width:100%;color:#FFF;font:bold 1.1em/18pt arial;}
#btn-ctact{float:left;}
.cust-btn1{border:none;background:none;font:bold 1.1em/21pt arial;*font:bold 1.2em/11pt arial;color:#002664;cursor:pointer;padding:0;}
#btn-ctact{background:url(../Images/btn-ctact-rht.png) no-repeat top right; height:42px; margin-top:10px; padding-right:22px; text-decoration:none; display:block; float:left; font:bold 12px verdana; color:#a00201;}
#btn-ctact span{background:url(../Images/btn-ctact-lft.png) no-repeat; display:block; padding:8px 0 8px 18px; line-height:26px;}
#btn-ctact:hover{color: #002664!important; outline: none;}
#btn-ctact a{color:#000;}
.rht-cont{width:190px;float:left;margin-top:26px;}
.rht-cont h1{float:left;color:#FFF;font:bold 12pt arial;width:100%;}
.rht-cont p{float:left; margin-top:15px;font:12px arial;color:#FFF;}
/* Advanced Search WebPart */
#AdvancedSearch{float:left;width:98%;background:none;padding:0px;}
#AdvancedSearch ul{float:left;width:100%;}
#AdvancedSearch ul li{float:left;padding:7px;}
#AdvancedSearch ul li.grid3{font:bold 12px calibri;text-align:right;}
/*AttachmentCSS*/
.attach{border:none;margin-top:-7px!important;}
.attach th{background:#e1e4e5;font:bold 13px/17pt arial;color:#990033;text-indent:10px;text-align:left;}
.attach td a{padding-left:5px;text-decoration:underline!important;}
/*Popup Style */
.ModalPopupBG{background-color: #666699;filter: alpha(opacity=70);opacity: 0.7;}
.popup_Container{background:#FFF;border:2px solid #000000;padding:0;float:left;width:99.5%;}
.popup_Titlebar{background: url(../Images/titlebar_bg.jpg);height: 29px;position:relative;width:100%;margin-top:-2px;}
.popup_Body{font:11px Arial;color:#000000;clear:both;padding:0 5px;margin-top:29px;float:left;width:99%;}
.TitlebarLeft{float:left;padding: 5px 0 0 5px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.TitlebarRight{background:url(../Images/cross_icon_normal.png) no-repeat top right;height:15px;width:16px;float:right;cursor:pointer;margin:5px 5px 0 0;}
.popup_Buttons{margin:10px;}
/*login Web Part*/
.reg-now h2{font:bold 19px/24pt arial;margin-top:20px;float:left;width:auto!important;padding-right:10px;}
.reg-now{margin-left:0px;position:relative;*margin-top:20px;*height:80px; width:437px;}
.reg-now #btn-ctact{margin-right:10px;}
/*ProductDetailMaster*/
.page-lht{width:825px;float:left;margin-top:20px;}
/*RHS-Static Master */
.static-rht{width:160px;float:right;}
.rhs-container{width:152px;float:right;margin-top:0px;}
.rhs-container .top{float:left;background:url(../Images/callout-top.png) no-repeat top left;height:15px;width:100%;}
.rhs-container .btm{float:left;background:url(../Images/callout-bottom.png) no-repeat top left;height:15px;width:100%;}
.rhs-container .mid{float:left;width:100%;background:url(../Images/callout-mid.png) repeat-y top left;}
/*Training Home */
.upcoming{width:411px;float:right;}
.upcoming .top{float:left;background:url(../Images/traing-shad-top.gif) no-repeat top left;height:8px;width:100%;}
.upcoming .btm{float:left;background:url(../Images/traing-shad-btm.gif) no-repeat top left;height:8px;width:100%;}
.upcoming .mid{float:left;background:url(../Images/traing-shad-mid.gif) repeat-y top left;width:391px;padding:10px;}
.upcoming h5{float:left;width:371px;font:bold 1.3em/15pt arial;color:#fff;background:#FF0000 url(../Images/upcome-title-bg.jpg) repeat-y top left;padding:2px 0 2px 10px;margin:0 0 7px 5px;}
.upcome-det{width:100%;float:left;margin:0 0 2px 7px;background:url(../Images/upcoming-sep.jpg) no-repeat bottom left;padding:2px 0 10px 0;}
.upcome-det .top{float:left;background:url(../Images/upcome-det-top.jpg) no-repeat top left;height:7px;width:100%;}
.upcome-det .btm{float:left;background:url(../Images/upcome-det-btm.jpg) no-repeat top left;height:7px;width:100%;}
.upcome-det .mid{float:left;width:316px;}
.upcome-det h4{float:left;width:100%;font:bold 1.3em/16pt arial;}
.upcome-det h4 a{color:#4b4b33!important;background:url(../Images/icn-link.jpg) no-repeat right 1px;width:95%;padding-right:21px;float:left;}
.upcome-det h4 a:hover{color:#00539f!important;background:url(../Images/icon-more.gif) no-repeat right 1px;}
.upcome-det h3{font:1em arial;color:#00539f;background:none;}
.date{text-align:right;width:20%;font:1em arial;}
.upcome-det .description{float:left;color:#4b4b33;font:1.1em/11pt arial;height:32px;overflow:hidden;margin-top:7px;padding-bottom:3px;}
/*Training Detail */
.Article{float:left;width:100%;}
.Article a{cursor:pointer;}
.Article h1{font:bold 1.5em/12pt arial;color:#4b4b33;padding-bottom:7px;}
.Article .desc{color:#4a4845;font:1.2em/13pt arial;}
.SubPagesLink{font:bold 1.1em/12pt arial;color:#4b4b33!important;/*background:url(../Images/icn-link.jpg) no-repeat right top;*/width:93%;padding-right:21px;float:left;padding-bottom:10px;}
.SubPagesLink:hover{color:#002664!important;/*background:url(../Images/icn-link-hov.jpg) no-repeat right top;*/text-decoration:underline;}
/*Industry Links Page */
#industry-links{float:left;width:100%;}
#industry-links .div-form li{width:100%;}
/*Popup Style */
.ModalPopupBG{background-color: #666699;filter: alpha(opacity=70);opacity: 0.7;}
.popup_Container{background:#FFF;border:2px solid #000000;padding:0;}
.popup_Titlebar{background: url(../Images/titlebar_bg.jpg);height: 29px;float:left; width:100%;margin-top:-2px;}
.popup_Body{font:11px Arial;color:#000000;clear:both;padding:0 5px;margin-top:29px;}
.TitlebarLeft{float:left;padding: 5px 0 0 5px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.TitlebarRight{background:url(../Images/cross_icon_normal.png) no-repeat top right;height:15px;width:16px;float:right;cursor:pointer;margin:5px 5px 0 0;}
.popup_Buttons{margin:10px;}
/*Cookie Popup Style */
.ModalPopupBG1{background-color: #000;filter: alpha(opacity=70);opacity: 0.7; overflow:hidden;}
.popup_Container1{background:url(../Images/Pop-up.png) no-repeat left top;/*border:2px solid #000000;*/padding:0;float:left;width:550px!important;height:235px;}
.popup_Titlebar1{/*background: url(../Images/titlebar_bg.jpg); */height: 29px;position:relative;width:100%;margin-top:-2px;}
.popup_Body1{font:11px Arial;color:#000000;clear:both;padding:0 5px;margin-top:29px;float:left;width:99%;}
.TitlebarLeft1{float:left;padding: 5px 0 0 5px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.TitlebarRight1{display:none;background:url(../Images/cross_icon.png) no-repeat top right;height:26px;width:26px;float:right;cursor:pointer;margin:10px 0px 0 0;}
.popup_Buttons1{margin:10px;}
.btn-pop-submit{font:bold 1.6em arial;background:url(../Images/pop-btn.png) no-repeat top right;;border:none;color:#FFF;cursor:pointer;padding:4px 16px;*padding:0px 2px;}
/*News */
#NewsFeature{width:100%;float:left;}
#NewsFeature .article-det{padding:0;}
#NewsFeature .side-img{width:345px;height:178px;float:left;border:1px solid #e3e3e3;text-align:center;}
#NewsFeature .side-img img{width:auto!important;max-width:345px;height:178px!important;margin:0!important;padding:0;}
#NewsFeature .side-img br{display:none;}
#NewsFeature h1{margin:0;padding:0;width:100%;float:left!important;text-align:left;color:#000;}
#NewsFeature h1 a{color:#000!important;}
#NewsFeature p{color:#313131;font:1.3em/12pt arial;float:left;width:100%;}
#NewsFeature .fdesc{width:100%;float:left;height:80px;overflow:hidden;}
#NewsFeature .h2title{width:100%;float:left;color:#000;font:bold 1.1em/12pt arial;}
/*#NewsFeature .h2title div{float:right;} */
#NewsFeature .h2title b,#NewsFeature .h2title b p{font:bold 1em arial;padding:0;text-align:left; width:auto;color:#000;float:left;margin:0;}
#NewsFeature .h2title b{padding-right:10px;}
.recent-news{float:right;width:95%;}
.rnews{width:347px;float:left;padding:0 10px;}
.rnews h1{float:left;width:100%;font:bold 1.5em arial;margin-top:10px;height:18px;overflow:hidden;}
.recent-news .recent-thumb{width:347px;height:208px;float:left;border:1px solid #e3e3e3;text-align:center;}
.recent-news br{display:none;}
.recent-news .recent-thumb img{width:auto!important;height:208px!important;margin:0!important;padding:0;}
.titlenews{background:#000 url(../Images/recent-news.gif) no-repeat left top;float:left;height:28px;width:169px;}
.rtitle{float:left;width:60%;color:#d22319!important;}
.rnews p{float:left;width:100%;font:bold 1.2em arial;}
.rdesc{float:left;width:100%;margin-top:5px;/*height:77px;*/height:48px;overflow:hidden;color:#000;}
.rdesc font{font:1em/15px arial!important;color:#000!important}
.rdesc div{font:1.1em/15px arial!important;color:#000!important;}
.news-archeive{background:#000 url(../Images/news-archeive.gif) no-repeat left top;float:left;height:28px;width:169px;}
.newarchie{float:left;width:100%;font:1.2em arial;margin-bottom:5px;}
.newarchie h3 a{color:#4c4a35!important;}
.newarchie h3 span{color:#4c4a35;font:normal .9em arial;padding-left:10px;}
/*News Archieve */
#div-archi{float:left;width:100%;color:#313131!important;margin:5px 0;}
#div-archi ul{float:left;width:100%;}
#div-archi .thumbnail{width:100px;height:114px;float:left;margin:0;padding:10px;background:url(../Images/list-img-bg.png) no-repeat left top;}
#div-archi .thumbnail img{width:100px!important;height:94px!important;float:left;margin:0!important;}
#div-archi .thumbnail br{display:none;}
.archi-det{float:left;width:650px;margin-left:30px;padding-top:10px;}
.archi-det h1{float:left;width:100%;border:0px;text-indent:0;color:#000;font:bold 1.2em arial;}
.archi-det h1 a{float:left;color:#000!important;font:bold 1.2em arial;}
#div-archi .rtitle{width:80%;}
.archi-det h2{font:bold 1.2em arial;color:#000;}
.archi-det .rdesc, .archi-det .rdesc p, .archi-det .rdesc span {font:12px/11pt arial!important;color:#313131!important}
/*News Detail */
.news-head{float:left;width:100%;font:1.2em arial;color:#000;}
.news-head h1{font:bold 1.4em arial;padding-top:10px;}
.ndetail{padding-top:10px;float:left;width:100%;}
.ndetail-img img{float:left;width:300px!important;height:auto!important;}
.ndetail-img{float:right;width:auto;vertical-align:top;}
.ndetail p{font:1.2em arial;}
/*Events Home */
.upevents{width:160px;float:left;padding:0 20px 0 0;}
.upevents h1{}
.upevents .float-left p{float:left;}
.up-thumb{float:left;width:100%;margin:0;padding:0;text-align:center;border:1px solid #e3e3e3;}
.up-thumb img{width:auto!important;max-width:149px!important;height:96px!important;margin:0px!important;}
.up-thumb br{display:none;}
.upevents h1 a{font:bold .8em arial;color:#000!important;}
.upevents h2 b{float:left;padding-right:5px;color:#002664;}
.title-upevent{background:#be0000 url(../Images/upevents.gif) no-repeat left top;float:left;height:28px;width:169px;}
.title-event{background:#be0000 url(../Images/title-evnt-cal.gif) no-repeat left top;float:left;height:28px;width:169px;}
.upevents .rdesc{float:left;width:100%;margin-top:5px;height:69px;*height:67px;overflow:hidden;}
.event-link{float:left;padding-right:14px;width:47%;padding-bottom:10px;}
.event-link a{color:#4c4a35!important;font:bold 1.3em arial;}
.event-link a:hover{text-decoration:underline!important;}
.event-select{float:left;margin-bottom:14px;width:100%;}
.program-icn{width:auto;float:left;z-index:9;}
.program-icn a:hover{text-decoration:none;border:none;}
.program-icn img{height:24px!important;width:auto!important;}
/*Contact Us */
.sub-content{width:229px;height:auto;float:left;overflow:hidden;background:#000;}
.sub-content .thumbnail{width:100%;height:140px;float:left;background:#FFF;}
.sub-content .thumbnail img{width:229px;height:140px;float:left;margin:0;}
.sub-cont-title{font:bold 1.3em/15pt arial;text-align:center;padding:2px 0; color:#FFF!important;}
.sub-content .pnotes{color:#4a4845;font:bold 1em arial;padding-top:10px;background:#FFF;}
.sub-content:hover{background:#0081ab;}
/*location*/
.loc-cont{float:left;width:100%;background:#FFF url(../Images/map-area.gif) no-repeat left top;}
.loc-menu{float:left;width:100%;}
.loc-menu ul{float:left;width:100%;}
.loc-menu ul li a{float:left;width:166px;background:#000;padding:2px 7px;color:#FFF!important;font:bold 1em/15pt arial;margin:2px 1px 2px 0;}
.loc-menu ul li a:hover, .prod-menu ul li a.active{background:#0081ab;text-decoration:none;}
#loc-det a{color:#FFF;font:bold 1.2em arial;}
/* CallOut Styles */
.callout{float:left;width:94%;background:url(../Images/callout-sep.gif) no-repeat center bottom;padding:5px 4px 15px 4px;margin-left:1px;}
.callout .thumbimage{float:left;width:100%;}
.callout .thumbimage br{display:none;}
.callout .thumbimage img{width:100px!important;height:auto!important;margin:0 20px!important;float:none;clear:both;}
.call-title{font:bold 1.3em/17pt arial;text-align:center;}
.call-title a{color:#000;}
.callout .more-btn{padding-left:10px!important;padding-right:60px;margin-left:7px;}
.licbxlist table{width:100%;}
.licbxlist table tr{width:100%;float:left;}
.licbxlist label{/*22Nov2011 float:left;*/font:bold 9pt/17pt arial;width:260px;color:#000;padding-left:5px;padding-right:20px;}
.licbxlist input{float:left;margin-top:5px;/*22Nov2011*/width:14px;}

.submitcbxlist table{width:100%;}
.submitbxlist table tr{width:100%;float:left;}
.submitcbxlist label{/*22Nov2011 float:left;*/font:bold 9pt/17pt arial;width:260px;color:#595959;padding-left:5px;padding-right:20px;}
.submitcbxlist input{float:left;margin-top:5px;/*22Nov2011*/width:14px;}
/*PassPort Styles */
.passport .btn-norm{margin-right:0;}
.pwelcome{font:bold 1em arial;margin:3px 20px 0px 2px;width:125px;padding-left:2px;}
.log-panel{float:right;width:152px;;margin:25px 0 10px 0;}
.passport{width:152px;float:left;/*position:absolute;top:118px;*/z-index:99999;}
.passport .top{float:left; background:url(../Images/pass-top.png) no-repeat left top;width:152px;height:6px;}
.passport .mid{float:left;background:#373626 url(../Images/pass-bg.gif) repeat-x left top;width:152px;}
.passport .bottom{float:left;background:url(../Images/pass-btm.png) no-repeat left top;width:152px;height:5px;}
.passport h1{font:bold 1.4em/15pt arial;color:#FFF;text-align:left;padding:0px 0px 3px 3px;}
#RelatedDoc .section-mid a{width:100%;float:left;}
/* Doc Media Search */
.dfwp-item{margin-left:1px;margin-top:1px;float:left;font:1em arial;color:#000;width:158px;border:1px solid #c8c8c8;background:#e3e1de url(../Images/soluSelLnkBg.gif) repeat-x left top}
.image-area-left{width:100%;float:left;text-align:center;padding:0;}
.image-area-left img{width:24px;height:24px;}
.link-item{width:100%;float:left;text-align:center;}
.link-item a{font:1.1em arial!important;max-width:140px;overflow:hidden;color:#2b2b2b!important;}
.your-sector{display:none!important;}
.pbullet{float:left;background:url(../Images/red-bullet.gif) no-repeat 0 9px;width:98%;padding:2px 0 7px 10px;}
.currentpage{font:bold 12pt arial;color:#c93a23;float:left;padding:0 10px;}
.navpage{font:bold 12pt arial;color:#000!important;float:left;background:url(../Images/bullet-black.gif) no-repeat right center; padding:0 10px;}
/*.ms-listviewtable{*margin-left:10px;}
.s4-wpcell{float:left;position:relative; margin-top:-95%;*top:-80%;z-index:999;width:790px;margin-left:10px;}
.ms-viewheadertr {background:#e1e4e5;color:#000;border-bottom:1px solid #ccc;}
.ms-viewheadertr th{color:#000!important;font:bold 1.2em arial;}
.ms-listviewtable td{border-bottom:1px solid #e1e1e1;font:1.1em arial;color:#000;}
.ms-listviewtable td a{font:1.1em arial;} */
/* New home page */
#slider { width: 300px;height: 160px; }
.scroll-panel{width:300px;height:150px;margin-left:10px;*margin:0;}
.img-block{width:126px;height:136px;background:url(../Images/home-slide-thumb-bg.gif) repeat-x 0 0;border:1px solid #d0cecf;float:left;text-align:center;}
.img-block img{text-align:center;width:110px;height:120px;margin:10px 0;}
.txt-block{width:142px;float:left;padding:0 0px 0 7px;}
.txt-block h3{font:bold 11pt/11pt arial;color:#00539f;width:100%;padding:0;margin:0;height:30px;overflow:hidden;}
.txt-block p{float:left;font:8pt/11pt arial;color:#3c3c3c;padding:2px 0 0 0;margin:0;height:117px;overflow:hidden;}
a.more{float:right;font:bold 9pt/10pt Arial;color:#002664!important;text-decoration:none;background:#FFF url('../Images/more-arror.gif') no-repeat right 50%;
padding-right:14px;
}
.slideshow{*overflow:hidden!important;*width:auto;*position:relative;}
/*Education*/
.video-desc{float:left;font:bold 1em/17pt arial;color:#595959;padding-left:5px;}
.video-cont{float:left;width:100%;}
.lnk-Video{float:left;background:#000;color:#FFF!important;font:1.1em arial;text-decoration:none;padding:7px;width:190px;}
a.lnk-Video:hover{background:#0081ab;text-decoration:none;}
.pnlLstVideo{float:left;width:100%;}
.pnlLstVideo ul{float:left;width:100%;}
.pnlLstVideo li{float:left;margin-top:2px;}
/* Doc Media Search */
.dfwp-item{margin-left:1px;margin-top:1px;float:left;font:1em arial;color:#000;width:158px;border:1px solid #c8c8c8;background:#e3e1de url(../Images/soluSelLnkBg.gif) repeat-x left top}
.image-area-left{width:100%;float:left;text-align:center;padding:0;}
.image-area-left img{width:24px;height:24px;}
.link-item{width:100%;float:left;text-align:center;}
.link-item a{font:1.1em arial!important;max-width:140px;overflow:hidden;color:#2b2b2b!important;}
.your-sector{display:none!important;}
.pbullet{float:left;background:url(../Images/red-bullet.gif) no-repeat 0 9px;width:98%;padding:2px 0 7px 10px;}
#reg-success #btn-ctact{position: relative; width: 200px; float: none; top: -80px;}
.Wcbxlist label{font:bold 12px arial!important;color:#595959;padding-left:4px;}
.Wcbxlist td{
	padding-top:5px!important;
}
.radioStyle td{padding:7px 20px 0 7px;}
.currentpage{font:bold 9pt arial;color:#c93a23;float:left;padding:0 10px;}
.navpage{font:bold 11pt arial;color:#000!important;float:left;background:url(../Images/bullet-black.gif) no-repeat right center; padding:0 10px;}
/*24May11 Style Added */
.div-box{border:1px solid #a2a2a2; padding:10px;background:#e1e4e5;margin-top:2px;}
.bullet-list{font:bold 1.1em/17pt arial;color:#000;background:#FFF url(../Images/container-bg.gif) repeat-x left bottom;}
.dispSegment .txt-center{vertical-align:top!important;}
.passport .CollapsiblePanelTab{border:none!important;}
/*Document & Search 21-11-2011 */
.doc-tit{float:left;margin-top:2px;padding:0;width:100%;border-bottom:3px solid #595758;}
.doc-tit h4{float:left;font:bold 1.3em/22pt arial;color:#090909;padding:0;}
.title-band{float:left;font:bold 1.3em/14pt arial;background :#002664;color:#FFF;padding:5px 10px;min-width:150px;max-width:170px;}
.prod-result{float:left;background:#0081ab;margin-top:10px;}
.prod-result h2{float:left; font:bold 1.4em/14pt arial;color:#FFF;text-indent:10px;padding:2px 0;}
.prod-result b{float:right;font:bold 1.1em/14pt arial;color:#FFF;padding:2px 7px 2px 2px;text-align:right;}
.blue-band{float:left;width:94.5%;background:#00539f;height:29px;margin-top:25px;margin-left:55px;}
.info-msg{font:1.1em/16px arial;color:#be0000;float:left;width:auto;padding-top:7px;text-indent:30px;}
.minimum-height{min-height:500px;}
#slider{overflow:hidden;}
/* Training for Fire Class */
.training-head{float:left;width:100%;font:1.2em arial;color:#000;}
.training-head h1{font:bold 1.4em arial;padding-top:10px;}
.training{padding-top:10px;float:left;width:100%;}
.trng-btm{border-bottom:1px dashed #0081AB;padding-bottom:10px;font:1.1em/14pt arial;color:#000;}
.trng-btm ul{margin-left:15px;}
.pnlLstVideo ul li{list-style:none;}
.color-title{color:#0081ab;}
.training-date{font:12px/16px arial;}
/*Contact Us */
.subheader2{}
.ctprodspecial{font:bold 14px/16pt arial;}
.ctName{font:14px arial;color:#000;}
.btm-border-dashed{border-top:1px dashed #ccc;}
#divContactUs .div-form .lbl-norm{margin:0px;}
#divGetContacts .txtbg{margin:0px;}
/*Search */
.doc-result .title a{font:1.6em arial;}
.doc-result{color:#000!important;border-bottom:1px dashed #ccc;float:left;width:100%;padding-bottom:4px;}
.subtitle{font:12px arial;}
.subtitle b{font:bold 12px arial;}
.doc-desc{font:12px arial;margin-top:5px;}
/* 17 Jan 2013 */
#RelatedDoc img.ms-asset-icon{float:left;}
.cblist{font:1.1em/15pt arial; color:#000;margin-top:5px;float:left;}
.cblist label{text-indent:7px;}
.excel-btn{padding:10px 5px;background:transparent url(../Images/ExportXLS.png) no-repeat 2px 4px;color:#595959;font:bold 1em arial;padding-left:20px;border:0;float:right;margin:2px 10px 0 0;cursor:pointer;}
.print-btn{padding:10px 5px;background:transparent url(../Images/icn-print.png) no-repeat 2px 4px;color:#595959;font:bold 1em arial;padding-left:20px;border:0;float:right;margin:2px 10px 0 0;cursor:pointer;}
.notepad-btn{padding:10px 5px;background:transparent url(../Images/DC-Notepad.gif) no-repeat 2px 4px;color:#595959;font:bold 1em arial;padding-left:20px;border:0;float:right;margin:2px 10px 0 0;cursor:pointer;}
.pdf-btn{padding:10px 5px;background:transparent url(../Images/DC-Pdf.gif) no-repeat 2px 4px;color:#595959;font:bold 1em arial;padding-left:20px;border:0;float:right;margin:2px 10px 0 0;cursor:pointer;}
.chk-all{float:right;margin-top:7px;padding-right:20px;}
.chk-all label{padding-left:5px;}
/* 13Feb2013*/
.s4-search .ms-sbgo{vertical-align:middle;}
/*14Feb2013*/
#ulTerritoryCont{margin-bottom:20px;}
#ulTerritoryCont .gridF{margin-top:5px;}


.promo-header {
	background-image: url(../images/hotprizes/promo-hdr-bkd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 30px;
}
.promo-hdr-content {
	width: 600px;
	color:#000;
	min-height: 206px;
	margin-right: auto;
	margin-left: auto;
}
.promo-hdr-content h1 {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 56px;
	text-align: center;
	font-weight: bold;
	letter-spacing: -2px;
	padding-left: 15px;
	line-height: 70px;
	padding-top: 15px;
}
.promo-hdr-content h2 {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	color: #0072ab;
	line-height: 33px;
	padding-right: 20px;
}
.promo-hdr-content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 40px;
	line-height: 22px;
}
/* Content area ******************************************/
.promo-content-wrapper {
	min-height: 320px;
	background-image: url(../images/hotprizes/promo-content-bkd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.promo-content {
	min-height: 320px;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.promo-content h3 {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-bottom: 5px;
	background-image: url(../images/hotprizes/promo-quotes.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.promo-content p {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.promo-kit-1 {
	width: 210px;
	position: absolute;
	z-index: 15;
	top: 70px;
	left: 5px;
}
.promo-kit-2 {
	width: 210px;
	position: absolute;
	z-index: 14;
	top: 70px;
	left: 790px;
}
.promo-prizes {
	position: absolute;
	z-index: 10;
	height: 320px;
	width: 635px;
	left: 183px;
	top: 0px;
}
/* Form area ******************************************/
.promo-form {
	background-color: #D6D5D6;
	background-image: url(../images/hotprizes/promo-form-bkd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 203px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
}
.promo-form h3 {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 19px;
	padding-bottom: 5px;
	padding-bottom: 10px;
	text-align: center;
	padding-right: 20px;
}
.promo-form p {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.promo-3-col {
	width: 205px;
	font-family: Sintony, Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 2px;
	font-size: 12px;
	line-height: 14px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 14px;
	margin-left: 0px;
	background: transparent;
	border: transparent;
}
.promo-4-col {
	width: 150px;
	font-family: Sintony, Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 2px;
	font-size: 12px;
	line-height: 14px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 14px;
	margin-left: 0px;
	background: transparent;
	border: transparent;
}
.promo-orangebox {
	color:#000;
	position: absolute;
	left: 60px;
	top: 20px;
	z-index: 20;
	width: 670px;
}
.promo-blackbox {
	position: absolute;
	z-index: 100;
	top: 160px;
	left: 60px;
	height: 30px;
	width: 131px;
}
.promo-submit {
	margin: 0px;
	padding: 0px;
	width: 131px;
	height: 30px;
}
.promo-bluebox {
	position: absolute;
	z-index: 120;
	top: 160px;
	left: 218px;
	width: 500px;
}
.promo-bluebox p {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.promo-yellowbox {
	color:#000;
	position: absolute;
	z-index: 200;
	width: 200px;
	left: 740px;
	text-align: center;
	top: 20px;
}
.promo-yellowbox p {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}
/* Footer area ******************************************/
.promo-footer {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 30px;
}
.promo-footer p {
	font-family: Sintony, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-right: 10px;
	color: #00375c;
}
.tyco-logo {
	text-align: right;
	padding-top: 10px;
}
.marqueestyle{float:left;padding:5px 10px; width:98%;font:bold 14px/16pt arial;color:#FFF;background:#00539F;}
#slide-animation-container{float:left;width:100%;}